<!doctype html>
<html lang="en">
<head>  
  <title>LitElement 1st Steps</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="manifest" href="./manifest.json">
  <link rel="shortcut icon" href="/manifest/favicon.ico">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta charset="utf-8">
    <!-- Load polyfills -->
    <script 
    src="node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"
    defer>
  </script> 

  <!-- Load components -->
  <script type="module">
      window.WebComponents = window.WebComponents || { 
        waitFor(cb){ addEventListener('WebComponentsReady', cb) }
      } 
      WebComponents.waitFor(async () => { 
        //import('./src/main-styles.js');
        import('./src/main-application.js');
        import('./src/my-title.js');
        import('./src/my-sub-title.js');
        import('./src/buddies-list.js');
      });
    </script>

</head>
  <body>  
    <main-application>
      Loading...
    </main-application>
    <!--
    <my-title></my-title>
    -->
  </body>
</html>